<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register Email</title>
</head>
<body>
    <h1>Time Tracker</h1>
    <hr>

    <p><b>Привет, {{username}}!</b></p>
    <p>Спасибо, что зарегистрировались на нашем сайте!</p>

    <hr>
    &copy; 2024 Time Tracker
</body>
</html>